* {
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: 0;
    list-style: none;
    text-decoration: none;
    -webkit-text-size-adjust: none;
    -webkit-appearance: none;
}
.mb-wbCall {
	display:none;
}
a.cta-open {
	width: 12%;
    height: 7%;
    padding: 0.5%;
	outline: none;
    position: fixed;
    top: 27.5%;
    right:-4.3%;
    color: #FFF;
    transform: (0deg);
    background-color: #bd9234;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    text-decoration:none;
}

a.cta-open span img {
	width: 13%;
    margin-right: 7%;
}

.formbox {
    background-color: #f6f2e3;
    padding: 20px 15px;
    width: 100%;
    max-width: 320px;
    float: right;
    box-shadow: -1px 0px 12px rgba(0, 0, 0, 0.1);
	margin-top: 6%;
	
}
.icon-close{
	display: block;
    float: right;
    font-size: 25px;
} 
.getInTouchLightBox h3 {
    background: url(../images/icon-enquire.png) 0 0 no-repeat;
    color: #000;
    font-family: DIN-Regular;
    font-size: 20px;
    line-height: 1.3em;
    padding: 0 0 22px 32px;
}
.icon-close {
  right: 2rem;
  top: 1.8rem;
  transition: right .3s ease-in-out;
  cursor: pointer;
}
.toggle-form {
  right: -9999px;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  transition: right .4s ease-in-out;
  background:none;
  
}
.toggle-form.active {
    right: 0;
}
.toggle-form .formbox img {
    width: 20px;
}

.formWrapper .fieldRow .selectWrapper, .formWrapper .fieldRow .selectWrapper select, .formWrapper .fieldRow input[type=text], .formWrapper .fieldRow textarea, .getInTouchLightBox .formWrapper .fieldRow .selectWrapper .selectedvalue, .getInTouchLightBox .formWrapper .fieldRow ul.checkGroup li label, .getInTouchLightBox .formWrapper .fieldRow ul.radioGroup li label {
    font-size: 1rem;
}
.formWrapper .fieldRow {
    float: left;
    padding: 0 0 30px;
    width: 100%;
}
.inputWrap {
    position: relative;
}
.getInTouchLightBox .formWrapper .fieldRow input[type=number], .getInTouchLightBox .formWrapper .fieldRow input[type=tel], .getInTouchLightBox .formWrapper .fieldRow input[type=text], .getInTouchLightBox .formWrapper .fieldRow input[type=time] {
    background: 0 0;
    border-bottom: solid 1px #d2cec3;
    padding: 5px 0;
}
.getInTouchLightBox .formWrapper .fieldRow {
    padding-bottom: 20px;
}
.formWrapper .selectWrapper.defaultSel .selectedvalue {
    color: #939598;
}
.formWrapper .selectWrapper .selectedvalue {
    background: url(../images/arrow-select.png) no-repeat right 15px center;
    color: #000;
    font-family: DIN-Regular;
    height: 100%;
    left: 0;
    line-height: 1.6em;
    overflow: hidden;
    padding: 0 8px;
    position: absolute;
    top: 0;
    width: 100%;
}
.formWrapper .selectWrapper select {
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    cursor: pointer;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
.formWrapper .fieldRow .customSelect, .formWrapper .fieldRow .selectWrapper, .formWrapper .fieldRow input[type=text], .formWrapper .fieldRow textarea {
    background-color: #fff;
    border-bottom: 1px solid #a3a3a3;
    font-family: DIN-Light;
    font-size: 15px;
    line-height: 20px;
    padding: 10px 0;
    position: relative;
    border-radius: 0;
    -webkit-transition: ease-in,.5s;
    -moz-transition: ease-in,.5s;
    -ms-transition: ease-in,.5s;
    -o-transition: ease-in,.5s;
    transition: ease-in,.5s;
    width: 100%;
}
.formWrapper .fieldRow .customSelect, .formWrapper .fieldRow .selectWrapper, .formWrapper .fieldRow input[type=number], .formWrapper .fieldRow input[type=tel], .formWrapper .fieldRow input[type=text], .formWrapper .fieldRow textarea {
    background-color: #fff;
    font-family: DIN-Light;
    font-size: 15px;
    line-height: 20px;
    padding: 10px 0;
    border-radius: 0;
    -webkit-transition: ease-in,.5s;
    -o-transition: ease-in,.5s;
    transition: ease-in,.5s;
    width: 100%;
    margin-left: 0;
}
.getInTouchLightBox .formWrapper .fieldRow .selectWrapper {
    background: 0 0;
    border: none;
    border-bottom: 1px solid #d2cec3;
	padding-bottom: 7%;
}
.getInTouchLightBox .formWrapper .fieldRow .selectWrapper .selectedvalue {
    background-position: right 0 center;
    font-size: 16px;
    padding: 0;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
   border-bottom: solid 1px #d2cec3;
  -webkit-text-fill-color: #000;
  -webkit-box-shadow: 0 0 0px 1000px #f6f2e3 inset;
  transition: background-color 5000s ease-in-out 0s;
}
#ph-code {
    position: absolute;
    top: 7px;
    font-size: 1rem;
}
#frmPhone {
    padding-left: 35px;
}
.btn.btn-gold {
    border-color: #bd9234;
    background-color: #bd9234;
    color: #fff;
}
.buttonWrap button {
    cursor: pointer;
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.placeholder{color:#b0b0b1;float:none;font-family:DIN-Light;font-size:16px;font-size:1.6rem;line-height:1em;font-weight:400;padding:0;position:absolute;pointer-events:none;left:0;top:10px;-webkit-transition:ease-in,.5s;-moz-transition:ease-in,.5s;-ms-transition:ease-in,.5s;-o-transition:ease-in,.5s;transition:ease-in,.5s;width:auto;z-index:1}
.formWrapper .customSelect option:checked+.placeholder,.formWrapper .customSelect:focus+.placeholder,.formWrapper .customSelect:not([value=""]):valid+.placeholder,.formWrapper .placeholder.stay,.formWrapper input[type=text]:focus+.placeholder,.formWrapper input[type=text]:valid+.placeholder textarea:focus+.placeholder{color:#414042;font-size:11px;font-size:1.1rem;top:-7%}

@media (max-width:980px){
	a.cta-open {
	background: inherit;
    width: 50%;
    height: 7%;
    display: block;
    text-indent: inherit;
    outline: none;
    position: fixed ;
    top: inherit;
    left: 50%;
    color: #FFF;
    transform: (0deg);
    background-color: #bd9234;
    transform: rotate(-90deg);
    -webkit-transform: inherit;
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    text-align: center;
    padding-top: 3%;
    text-decoration: none;
	bottom: 0;
    right: 0;
	z-index:9;
}
a.handle span img {
	width: 13%;
    margin-right: 7%;
}

.formbox {
	background-color: #f6f2e3;
    padding: 20px 15px;
    width: 100%;
    max-width: 620px;
    float: right;
    box-shadow: -1px 0px 12px rgba(0, 0, 0, 0.1);
	margin-top: 35%;
}
.toggle-form {
  right: -9999px;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  transition: right .4s ease-in-out;
  background-color: rgba(0,0,0,0.5);
}
.footer1{
	text-align:center;
	width:100%;
}
.mb-wbCall {
	display:block;
	position:fixed;
	bottom:0;
	float:left;
	width: 50%;
    height: 7%;
    padding-top: 3%;
    color: #FFF !important;
	text-align:center;
    background-color: #bd9234;
	text-decoration: none !important;
	border-right:2px solid #FFF;
	z-index:9; 
}
.mb-wbCall img {
	width: 23px ;
	margin-right: 5%;
}
.owl-carousel .owl-nav .owl-next {
    right: -12px!important;
}
h5, .h5 {
    font-size: 1.01rem!important; 
}
h1, .h1 {
    line-height: 1.15!important;  
    
}
}
@media (max-width: 575px) {
  .formbox{ 
    width: 100%
  }
}

span.error {
    color: #f00;
}
ul.radioGroup li, ul.checkGroup li {
    display: inline-block;
    padding: 0 20px 0 0;
    margin-bottom: 1px;
    margin-top: 0px;
}
ul.radioGroup li input{
    display: contents;
}

ul.radioGroup li label, ul.checkGroup li label {
    cursor: pointer;
    color: #383838;
    float: left;
    font-family: "DIN-Regular";
    font-size: 17px;
    line-height: 1.5em;
    padding: 0 0 0 36px;
    position: relative;
    width: 100%;
}

ul.radioGroup li label:before, ul.checkGroup li label:before {
    border: 1px solid #bd9234;
    content: '';
    height: 22px;
    left: 0;
    position: absolute;
    top: 0;
    width: 22px;
}

ul.radioGroup li label:after, ul.checkGroup li label:after {
    background: #bd9234;
    content: '';
    height: 11px;
    left: 5.4px;
    position: absolute;
    top: 5px;
    -webkit-transition: ease-out, 0.5s;
    -o-transition: ease-out, 0.5s;
    transition: ease-out, 0.5s;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    width: 11px;
}

ul.radioGroup li input:checked ~ label:after, ul.checkGroup li input:checked ~ label:after {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

ul.radioGroup li:last-child, ul.checkGroup li:last-child {
    padding-right: 0;
}

ul.checkGroup li label:after {
    height: 11px;
    left: 5px;
    top: 7px;
    width: 14px;
}